uuid: f8d6a7eb-bd7a-4309-aa36-25b792f69682
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: seven_page_title
theme: seven
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Заголовок страницы'
  provider: core
  label_display: '0'
visibility: {  }
